@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:300");


/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		background: #000000;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;

		}

	body, input, select, textarea {
		color: #fff;
		font-family: "Source Sans Pro", Helvetica, sans-serif;
		font-size: 14pt;
		font-weight: 300;
		letter-spacing: 0.2em;
		line-height: 1.65em;
	}

		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 13pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			body, input, select, textarea {
				font-size: 11pt;
				letter-spacing: 0.0375em;
			}

		}



	a {
		-moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		transition: color 0.2s ease, border-bottom-color 0.2s ease;
		border-bottom: dotted 1px;
		color: inherit;
		text-decoration: none;
	}

		a:hover {
			border-bottom-color: transparent;
		}

	strong, b {
		color: #fff;
		font-weight: 600;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #fff;
		font-weight: 800;
		letter-spacing: 0.225em;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

		@media screen and (max-width: 480px) {

			h1 {
				font-size: 1.65em;
			}

		}

	h2 {
		font-size: 1.35em;
		line-height: 1.75em;
	}

		@media screen and (max-width: 736px) {

			h2 {
				font-size: 1.1em;
				line-height: 1.65em;
			}

		}

	h3 {
		font-size: 1.15em;
		line-height: 1.75em;
	}

		@media screen and (max-width: 736px) {

			h3 {
				font-size: 1em;
				line-height: 1.65em;
			}

		}

	h4 {
		font-size: 1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.8em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 2px #fff;
		margin: 3em 0;
	}

		hr.major {
			margin: 4.5em 0;
		}

	blockquote {
		border-left: solid 4px #fff;
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}

	code {
		background: rgba(144, 144, 144, 0.25);
		border-radius: 3px;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		letter-spacing: 0;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
	}

		pre code {
			display: block;
			line-height: 1.75em;
			padding: 1em 1.5em;
			overflow-x: auto;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		color: rgba(255, 255, 255, 0.5);
		position: relative;
		top: -0.25em;
	}

	header h3 + p {
		font-size: 1.1em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
	}

	header.major {
		margin: 0 0 3.5em 0;
	}

		header.major h2, header.major h3, header.major h4, header.major h5, header.major h6 {
			border-bottom: solid 2px #fff;
			display: inline-block;
			padding-bottom: 1em;
			position: relative;
		}

			header.major h2:after, header.major h3:after, header.major h4:after, header.major h5:after, header.major h6:after {
				content: '';
				display: block;
				height: 1px;
			}

		header.major p {
			color: #fff;
			top: 0;
		}



		@media screen and (max-width: 736px) {

			header.major {
				margin: 0 0 2em 0;
			}

		}

	@media screen and (max-width: 980px) {

		header br {
			display: none;
		}

	}


/* Box */

	.box {
		border-radius: 3px;
		border: solid 2px #fff;
		margin-bottom: 2em;
		padding: 1.5em;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

		.icon.major {
			-moz-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			border-radius: 3px;
			border: solid 2px #fff;
			display: inline-block;
			font-size: 1.35em;
			height: calc(3em + 2px);
			line-height: 3em;
			text-align: center;
			width: calc(3em + 2px);
		}

			.icon.major:before {
				-moz-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
				display: inline-block;
				font-size: 1.5em;
			}

			@media screen and (max-width: 736px) {

				.icon.major {
					font-size: 1em;
				}

			}

		.icon.style1 {
			color: #00ffcc;
		}

		.icon.style2 {
			color: #00f0ff;
		}

		.icon.style3 {
			color: #76ddff;
		}

/* Image */

		.image {
			position: relative;
		}

		.image img {
			max-width: 100%;
    	height: auto;
		}


	/* Video */
	@media screen and (max-width: 750px) {
	.myIframe {
		position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 0px;
	  height: 0;
	  overflow: hidden;
	}
	.myIframe iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;

	}
}


/* List */

ol {
	list-style: decimal;
	margin: 0 0 1.5em 0;
	padding-left: 1.25em;
}

	ol li {
		padding-left: 0.25em;
	}

ul {
	list-style: disc;
	margin: 0 0 1.5em 0;
	padding-left: 1em;
}

	ul li {
		padding-left: 0.5em;
	}

	ul.alt {
		list-style: none;
		padding-left: 0;
	}

		ul.alt li {
			border-top: solid 1px #c8cccf;
			padding: 0.5em 0;
		}

			ul.alt li:first-child {
				border-top: 0;
				padding-top: 0;
			}

	ul.icons {
		cursor: default;
		list-style: none;
		padding-left: 0;
		margin-top: -0.675em;
	}

		ul.icons li {
			display: inline-block;
			padding: 0.675em 0.5em;
		}

			ul.icons li a {
				text-decoration: none;
				position: relative;
				display: block;
				width: 3.75em;
				height: 3.75em;
				border-radius: 100%;
				border: solid 1px #c8cccf;
				line-height: 3.75em;
				overflow: hidden;
				text-align: center;
				text-indent: 3.75em;
				white-space: nowrap;
			}

				ul.icons li a:before {
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
					text-transform: none !important;
				}



				ul.icons li a:before {
					color: #ffffff;
					text-shadow: 0px 0px 0px #ffffff, 0px 0px 0px #ffffff, 0px 0px 0px #ffffff, 0px 0px 0px #ffffff;
				}



				ul.icons li a:hover:before {
					text-shadow: 0px 0px 0px #ffffff, 0px 0px 0px #ffffff, 0px 0px 0px #ffffff, 0px 0px 0px #ffffff;
				}



				ul.icons li a:before {
					position: absolute;
					top: 0;
					left: 0;
					width: inherit;
					height: inherit;
					font-size: 1.85rem;
					line-height: inherit;
					text-align: center;
					text-indent: 0;
				}



				ul.icons li a:hover {
					border-color: #778288;
				}

		@media screen and (max-width: 480px) {


			ul.icons li a:before {
				font-size: 1.2rem;
			}

			ul.icons li a {

				width: 3.0em;
				height: 3.0em;
				line-height: 3.0em;
				text-indent: 3.0em;

			}

		}

		@media screen and (max-width: 360px) {


			ul.icons li a:before {
				font-size: 1.0rem;
			}

			ul.icons li a {

				width: 2.3em;
				height: 2.3em;
				line-height: 2.3em;
				text-indent: 2.3em;

			}

		}

		ul.icons2 {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons2 li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons2 li:last-child {
					padding-right: 0 !important;
				}

			ul.icons2.major {
				padding: 1em 0;
			}

				ul.icons2.major li {
					padding-right: 3.5em;
				}

					@media screen and (max-width: 736px) {

						ul.icons2.major li {
							padding: 0 1em !important;
						}

					}

	ul.actions {
		cursor: default;
		list-style: none;
		padding-left: 0;
	}

		ul.actions li {
			display: inline-block;
			padding: 0 0.75em 0 0;
			vertical-align: middle;

		}


dl {
	margin: 0 0 1.5em 0;
}

	dl dt {
		display: block;
		margin: 0 0 0.75em 0;
	}

	dl dd {
		margin-left: 1.5em;
	}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: transparent;
		border-radius: 3px;
		border: 0;
		box-shadow: inset 0 0 0 2px #ffffff;
		color: #ffffff;
		cursor: pointer;
		display: inline-block;
		font-size: 0.8em;
		font-weight: 600;
		height: 3.125em;
		letter-spacing: 0.225em;
		line-height: 3.125em;
		padding: 0 2.75em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		button:hover,
		.button:hover {
			background-color: rgba(255, 255, 255, 1);
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		button:active,
		.button:active {
			background-color: rgba(255, 255, 255, 1);
		}

		input[type="submit"].icon:before,
		input[type="reset"].icon:before,
		input[type="button"].icon:before,
		button.icon:before,
		.button.icon:before {
			margin-right: 0.5em;
		}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		button.fit,
		.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		button.small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		button.big,
		.button.big {
			font-size: 1.35em;
		}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		button.special,
		.button.special {
			background-color: #ed4933;
			box-shadow: none !important;
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			button.special:hover,
			.button.special:hover {
				background-color: #ef5e4a !important;
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			button.special:active,
			.button.special:active {
				background-color: #eb341c !important;
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		button.disabled,
		button:disabled,
		.button.disabled,
		.button:disabled {
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			opacity: 0.25;
		}

		@media screen and (max-width: 736px) {

			input[type="submit"],
			input[type="reset"],
			input[type="button"],
			button,
			.button {
				height: 2.75em;
				line-height: 2.75em;
			}

		}

/* Wrapper */

	.wrapper {
		padding: 6em 0 4em 0 ;
	}

		.wrapper > .inner {
			width: 60em;
			margin: 0 auto;
		}

			@media screen and (max-width: 1280px) {

				.wrapper > .inner {
					width: 90%;
				}

			}

			@media screen and (max-width: 980px) {

				.wrapper > .inner {
					width: 100%;
				}

			}

		.wrapper.alt {
			padding: 0;
		}

		/* Style 1 */

		.wrapper.style1 {
			background-color: #191031;
			color: #ffffff;
		}

			.wrapper.style1 strong, .wrapper.style1 b {
				color: #ffffff;
			}

			.wrapper.style1 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
				color: #ffffff;
				font-size: 1.85em;

			}

			.wrapper.style1 hr {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 blockquote {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 code {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper.style1 header p {
				color: #a6e0db;
			}

			.wrapper.style1 header.major h2, .wrapper.style1 header.major h3, .wrapper.style1 header.major h4, .wrapper.style1 header.major h5, .wrapper.style1 header.major h6 {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 header.major p {
				color: #c7ebe8;
			}

			.wrapper.style1 label {
				color: #ffffff;
			}


			.wrapper.style1 input[type="submit"],
			.wrapper.style1 input[type="reset"],
			.wrapper.style1 input[type="button"],
			.wrapper.style1 button,
			.wrapper.style1 .button {
				box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 1);
				color: #ffffff;
			}

				.wrapper.style1 input[type="submit"]:hover,
				.wrapper.style1 input[type="reset"]:hover,
				.wrapper.style1 input[type="button"]:hover,
				.wrapper.style1 button:hover,
				.wrapper.style1 .button:hover {
					background-color: rgba(255, 255, 255, 0.5);
				}

				.wrapper.style1 input[type="submit"]:active,
				.wrapper.style1 input[type="reset"]:active,
				.wrapper.style1 input[type="button"]:active,
				.wrapper.style1 button:active,
				.wrapper.style1 .button:active {
					background-color: rgba(255, 255, 255, 1);
				}


				/* Style 2 */


				.wrapper.style2 {
					background-color: #000000;
					color: #ffffff;
				}

				.wrapper.style2 strong, .wrapper.style1 b {
					color: #ffffff;
				}

				.wrapper.style2 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
					color: #ffffff;
					font-size: 1.85em;

				}

				.wrapper.style2 hr {
					border-color: rgba(0, 0, 0, 0.125);
				}

				.wrapper.style2 blockquote {
					border-color: rgba(0, 0, 0, 0.125);
				}

				.wrapper.style2 code {
					background: rgba(255, 255, 255, 0.075);
				}

				.wrapper.style2 header p {
					color: #a6e0db;
				}

				.wrapper.style2 header.major h2, .wrapper.style1 header.major h3, .wrapper.style1 header.major h4, .wrapper.style1 header.major h5, .wrapper.style1 header.major h6 {
					border-color: rgba(0, 0, 0, 0.125);
				}

				.wrapper.style2 header.major p {
					color: #c7ebe8;
				}

				.wrapper.style2 label {
					color: #ffffff;
				}

				.wrapper.style2 input[type="submit"],
				.wrapper.style2 input[type="reset"],
				.wrapper.style2 input[type="button"],
				.wrapper.style2 button,
				.wrapper.style2 .button {
					box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 1);
					color: #ffffff;
				}

					.wrapper.style2 input[type="submit"]:hover,
					.wrapper.style2 input[type="reset"]:hover,
					.wrapper.style2 input[type="button"]:hover,
					.wrapper.style2 button:hover,
					.wrapper.style2 .button:hover {
						background-color: rgba(255, 255, 255, 0.5);
					}

					.wrapper.style2 input[type="submit"]:active,
					.wrapper.style2 input[type="reset"]:active,
					.wrapper.style2 input[type="button"]:active,
					.wrapper.style2 button:active,
					.wrapper.style2 .button:active {
						background-color: rgba(255, 255, 255, 1);
					}


			@media screen and (max-width: 736px) {

				.wrapper.style1 .features li {
					border-top-color: rgba(0, 0, 0, 0.125);
				}

			}



		@media screen and (max-width: 980px) {

			.wrapper {
				padding: 4em 3em 2em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			.wrapper {
				padding: 3em 2em 1em 2em ;
			}

		}

/* Page Wrapper */

	#page-wrapper {
		-moz-transition: opacity 0.5s ease;
		-webkit-transition: opacity 0.5s ease;
		-ms-transition: opacity 0.5s ease;
		transition: opacity 0.5s ease;
		opacity: 1;
		padding-top: 3em;
	}

		#page-wrapper:before {
			background: transparent;
			content: '';
			display: block;
			display: none;
			height: 100%;
			left: 0;
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 10001;
		}



/* Header */

	#header {
		-moz-transition: background-color 0.2s ease;
		-webkit-transition: background-color 0.2s ease;
		-ms-transition: background-color 0.2s ease;
		transition: background-color 0.2s ease;
		background: #2e3842;
		height: 3em;
		left: 0;
		line-height: 3em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
	}

		#header h1 {
			-moz-transition: opacity 0.2s ease;
			-webkit-transition: opacity 0.2s ease;
			-ms-transition: opacity 0.2s ease;
			transition: opacity 0.2s ease;
			height: inherit;
			left: 1.25em;
			line-height: inherit;
			position: absolute;
			top: 0;
		}

			#header h1 a {
				border: 0;
				display: block;
				height: inherit;
				line-height: inherit;
			}

				@media screen and (max-width: 736px) {

					#header h1 a {
						font-size: 0.8em;
					}

				}

		#header.alt {
			background: transparent;
		}

			#header.alt h1 {
				-moz-pointer-events: none;
				-webkit-pointer-events: none;
				-ms-pointer-events: none;
				pointer-events: none;
				opacity: 0;
			}

/* Intro section */


#intro {
	position: relative;
	max-width: 100%;
	min-width: 27em;
	padding: 4em 2em 2.5em 2em ;

	border-radius: 4px;
	cursor: default;
	opacity: 0.8;
	text-align: center;

}

#intro h1 {
	color: #ffffff;
	line-height: 1.5;
	font-size: 1.85em;
	letter-spacing: 0.22em;
	margin: 0 0 0.525em 0;
}

#intro p {
	color: #ffffff;
}

	@media screen and (max-width: 480px) {

		#intro {
			min-width: 0;
			width: 100%;
			padding: 4em 2em 2.5em 2em ;
		}


	}

/*  */

	#banner {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		cursor: default;
		height: 100vh;
		min-height: 10em;
		overflow: hidden;
		position: relative;
		text-align: center;
	}




		#banner .more {
			-moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
			transition: transform 0.5s ease, opacity 0.5s ease;
			-moz-transition-delay: 0.5s;
			-webkit-transition-delay: 0.5s;
			-ms-transition-delay: 0.5s;
			transition-delay: 0.5s;
			-moz-transform: translateY(0);
			-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
			transform: translateY(0);
			border: none;
			bottom: 0;
			color: inherit;
			font-size: 0.8em;
			height: 8.5em;
			left: 50%;
			letter-spacing: 0.225em;
			margin-left: -8.5em;
			opacity: 1;
			outline: 0;
			padding-left: 0.225em;
			position: absolute;
			text-align: center;
			text-transform: uppercase;
			width: 16em;
			z-index: 1;
		}



			#banner .more:after {
				background-image: url("images/arrow.svg");
				background-position: center;
				background-repeat: no-repeat;
				background-size: contain;
				bottom: 4em;
				content: '';
				display: block;
				height: 1.5em;
				left: 50%;
				margin: 0 0 0 -0.75em;
				position: absolute;
				width: 1.5em;
			}

		#banner:after {
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			-moz-transition: opacity 0s ease-in-out;
			-webkit-transition: opacity 0s ease-in-out;
			-ms-transition: opacity 0s ease-in-out;
			transition: opacity 0s ease-in-out;
			-moz-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-ms-transition-delay: 0s;
			transition-delay: 0s;
			content: '';
			background: #2e3842;
			display: block;
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
			opacity: 0;
		}

		@media screen and (max-width: 736px) {

			#banner {
				padding: 7em 3em 5em 3em ;
				height: auto;
				min-height: 0;
			}

				#banner .more {
					display: none;
				}

		}

		@media screen and (max-width: 480px) {


			html, body {
				min-width: 320px;
			}
			body, input, select, textarea {
				font-size: 10pt;
				line-height: 1.75;
			}

		}


	body.is-loading #banner .more {
		-moz-transform: translateY(8.5em);
		-webkit-transform: translateY(8.5em);
		-ms-transform: translateY(8.5em);
		transform: translateY(8.5em);
		opacity: 0;
	}

	body.is-loading #banner:after {
		opacity: 0;
	}


/* Main */

	#main > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}

		#main > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#main > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#main > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#main > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#main > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#main > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#main > header {
				padding: 5em 3em 3em 3em ;
			}

				#main > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	body.is-mobile #main > header {
		background-attachment: scroll;
	}

/* Footer */

	#footer {
		padding: 6em 0 4em 0 ;
		background-color: #34404b;
		text-align: center;
	}

		#footer .icons {
			font-size: 1.25em;
		}

			#footer .icons a {
				color: rgba(255, 255, 255, 0.5);
			}

				#footer .icons a:hover {
					color: #fff;
				}

		#footer .copyright {
			color: rgba(255, 255, 255, 0.5);
			font-size: 0.8em;
			letter-spacing: 0.225em;
			list-style: none;
			padding: 0;
			text-transform: uppercase;
		}

			#footer .copyright li {
				border-left: solid 1px rgba(255, 255, 255, 0.5);
				display: inline-block;
				line-height: 1em;
				margin-left: 1em;
				padding-left: 1em;
			}

				#footer .copyright li:first-child {
					border-left: 0;
					margin-left: 0;
					padding-left: 0;
				}

				#footer .copyright li a {
					color: inherit;
				}

					#footer .copyright li a:hover {
						color: #fff;
					}

				@media screen and (max-width: 480px) {

					#footer .copyright li {
						border: 0;
						display: block;
						line-height: 1.65em;
						margin: 0;
						padding: 0.5em 0;
					}

				}

		@media screen and (max-width: 980px) {

			#footer {
				padding: 4em 3em 2em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#footer {
				padding: 3em 2em 1em 2em ;
			}

		}


/* Landing */

	body.landing #page-wrapper {
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding-top: 0;
	}

	body.landing #footer {
		background-color: rgba(25, 16, 49, 0);
	}

	body.is-mobile.landing #page-wrapper {
		 background: none;
	}

	body.is-mobile.landing #banner,
	body.is-mobile.landing .wrapper.style4 {
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../images/bg.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	body.is-mobile.landing #footer {
		background-color: rgba(25, 16, 49, 0);
	}
